en:
  giacomo-notari:
    chapter-10:
      c: 10
      title: "Some Germans do not flee and marry in the villages"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:01,05"
          to: "00:00:07,14"
          text: "I didn’t even manage to come to Reggio for the liberation"
        sequence-2:
          s: 2
          from: "00:00:07,14"
          to: "00:00:08,10"
          text: ~
        sequence-3:
          s: 3
          from: "00:00:08,10"
          to: "00:00:15,07"
          text: "because some German soldiers had hidden and we didn’t know what they were going to do."
        sequence-4:
          s: 4
          from: "00:00:15,07"
          to: "00:00:16,16"
          text: ~
        sequence-5:
          s: 5
          from: "00:00:16,16"
          to: "00:00:19,15"
          text: "We found out the following day:"
        sequence-6:
          s: 6
          from: "00:00:19,15"
          to: "00:00:20,13"
          text: ~
        sequence-7:
          s: 7
          from: "00:00:20,13"
          to: "00:00:22,21"
          text: "they had stayed there because they were tired of the war,"
        sequence-8:
          s: 8
          from: "00:00:22,21"
          to: "00:00:27,07"
          text: "because they didn’t want to follow their troops, maybe they were afraid of drowning in the Po river…"
        sequence-9:
          s: 9
          from: "00:00:27,07"
          to: "00:00:31,28"
          text: "Two of them had girlfriends they got married with over here, their kids are here now."
